.form-signin {
  max-width: 330px;
  padding: 15px 0;
  margin: 0;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control:focus {
  z-index: 2;
}

#page .form-signin .form-control {
  margin-bottom:10px;
}

#page form div.submit{
  width: 100%;
  float: right;
}
#page form div.submit.left{
  float: left;
}
#page form div.submit input,
#page form div.submit a{
  display: block;
  width: 100%;
  height: auto;
  min-height: 21px;
  white-space: normal;
  border: 0;
  margin: 0;
  padding: 0;
  outline: 0;
  padding-left: 32px;
  margin-bottom: 10px;
  cursor: pointer;
  background-image: url(../images/search.gif);
  background-repeat: no-repeat;
  background-position: left center;
  background-color: transparent;
  color:#0095a6;
  font-size: 14px;
}
#page form div.submit input:hover,
#page form div.submit a:hover{
  text-decoration: underline;
}
#page form div.submit input{
  font-weight: bold;
  text-align: left;
}
#page .form-signin div.submit input:hover{
  text-decoration: underline;
}